umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Variables
widgetbase.cpp File Reference
`#include "widgetbase.h"`
`#include "classifier.h"`
`#include "debug_utils.h"`
`#include "dialog_utils.h"`
`#include "floatingtextwidget.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umllistview.h"`
`#include "umlobject.h"`
`#include "umlscene.h"`
`#include "widgetbasepopupmenu.h"`
`#include "uniqueid.h"`
`#include <KLocalizedString>`
`#include <QAction>`
`#include <QColorDialog>`
`#include <QFontDialog>`
`#include <QPointer>`
`#include <QXmlStreamWriter>`
`#include "activitywidget.h"`
`#include "actorwidget.h"`
`#include "artifactwidget.h"`
`#include "associationwidget.h"`
`#include "boxwidget.h"`
`#include "categorywidget.h"`
`#include "combinedfragmentwidget.h"`
`#include "componentwidget.h"`
`#include "datatypewidget.h"`
`#include "entitywidget.h"`
`#include "enumwidget.h"`
`#include "floatingdashlinewidget.h"`
`#include "forkjoinwidget.h"`
`#include "interfacewidget.h"`
`#include "messagewidget.h"`
`#include "nodewidget.h"`
`#include "notewidget.h"`
`#include "objectnodewidget.h"`
`#include "objectwidget.h"`
`#include "packagewidget.h"`
`#include "pinwidget.h"`
`#include "portwidget.h"`
`#include "preconditionwidget.h"`
`#include "regionwidget.h"`
`#include "signalwidget.h"`
`#include "statewidget.h"`
`#include "usecasewidget.h"`

## Variables
static unsigned | eventCnt = 0

## Variable Documentation

## ◆ eventCnt

unsigned eventCnt = 0
| static